package com.pj.api.dto;

import com.fasterxml.jackson.annotation.JsonProperty;


import java.io.Serializable;


public class HtShopDTO implements Serializable {


    @JsonProperty("platSeqNo")
    private String platSeqNo;
    @JsonProperty("shopName")
    private String shopName;
    @JsonProperty("shopNo")
    private String shopNo;
    @JsonProperty("fieldCode")
    private String fieldCode;
    @JsonProperty("fieldName")
    private String fieldName;
    @JsonProperty("customsCode")
    private String customsCode;
    @JsonProperty("shopSccd")
    private String shopSccd;
    @JsonProperty("bnsScope")
    private String bnsScope;
    @JsonProperty("ownerName")
    private String ownerName;
    @JsonProperty("ownerIdtype")
    private String ownerIdtype;
    @JsonProperty("ownerTel")
    private String ownerTel;
    @JsonProperty("shopAddr")
    private String shopAddr;
    @JsonProperty("shopType")
    private String shopType;
    @JsonProperty("eDStatus")
    private String eDStatus;
    @JsonProperty("expiry")
    private String expiry;
    @JsonProperty("putrecNo")
    private String putrecNo;
    @JsonProperty("agentName")
    private String agentName;
    @JsonProperty("agentTel")
    private String agentTel;
    @JsonProperty("agentIdtype")
    private String agentIdtype;
    @JsonProperty("agentCiphertextIdno")
    private String agentCiphertextIdno;
    @JsonProperty("localGovernmentNo")
    private String localGovernmentNo;
    @JsonProperty("filingStatus")
    private String filingStatus;
    @JsonProperty("bank ")
    private String bank;
    @JsonProperty("bankAccount ")
    private String bankAccount;

    public String getPlatSeqNo() {
        return platSeqNo;
    }

    public void setPlatSeqNo(String platSeqNo) {
        this.platSeqNo = platSeqNo;
    }

    public String getShopName() {
        return shopName;
    }

    public void setShopName(String shopName) {
        this.shopName = shopName;
    }

    public String getShopNo() {
        return shopNo;
    }

    public void setShopNo(String shopNo) {
        this.shopNo = shopNo;
    }

    public String getFieldCode() {
        return fieldCode;
    }

    public void setFieldCode(String fieldCode) {
        this.fieldCode = fieldCode;
    }

    public String getFieldName() {
        return fieldName;
    }

    public void setFieldName(String fieldName) {
        this.fieldName = fieldName;
    }

    public String getCustomsCode() {
        return customsCode;
    }

    public void setCustomsCode(String customsCode) {
        this.customsCode = customsCode;
    }

    public String getShopSccd() {
        return shopSccd;
    }

    public void setShopSccd(String shopSccd) {
        this.shopSccd = shopSccd;
    }

    public String getBnsScope() {
        return bnsScope;
    }

    public void setBnsScope(String bnsScope) {
        this.bnsScope = bnsScope;
    }

    public String getOwnerName() {
        return ownerName;
    }

    public void setOwnerName(String ownerName) {
        this.ownerName = ownerName;
    }

    public String getOwnerIdtype() {
        return ownerIdtype;
    }

    public void setOwnerIdtype(String ownerIdtype) {
        this.ownerIdtype = ownerIdtype;
    }

    public String getOwnerTel() {
        return ownerTel;
    }

    public void setOwnerTel(String ownerTel) {
        this.ownerTel = ownerTel;
    }

    public String getShopAddr() {
        return shopAddr;
    }

    public void setShopAddr(String shopAddr) {
        this.shopAddr = shopAddr;
    }

    public String getShopType() {
        return shopType;
    }

    public void setShopType(String shopType) {
        this.shopType = shopType;
    }

    public String geteDStatus() {
        return eDStatus;
    }

    public void seteDStatus(String eDStatus) {
        this.eDStatus = eDStatus;
    }

    public String getExpiry() {
        return expiry;
    }

    public void setExpiry(String expiry) {
        this.expiry = expiry;
    }

    public String getPutrecNo() {
        return putrecNo;
    }

    public void setPutrecNo(String putrecNo) {
        this.putrecNo = putrecNo;
    }

    public String getAgentName() {
        return agentName;
    }

    public void setAgentName(String agentName) {
        this.agentName = agentName;
    }

    public String getAgentTel() {
        return agentTel;
    }

    public void setAgentTel(String agentTel) {
        this.agentTel = agentTel;
    }

    public String getAgentIdtype() {
        return agentIdtype;
    }

    public void setAgentIdtype(String agentIdtype) {
        this.agentIdtype = agentIdtype;
    }

    public String getAgentCiphertextIdno() {
        return agentCiphertextIdno;
    }

    public void setAgentCiphertextIdno(String agentCiphertextIdno) {
        this.agentCiphertextIdno = agentCiphertextIdno;
    }

    public String getLocalGovernmentNo() {
        return localGovernmentNo;
    }

    public void setLocalGovernmentNo(String localGovernmentNo) {
        this.localGovernmentNo = localGovernmentNo;
    }

    public String getFilingStatus() {
        return filingStatus;
    }

    public void setFilingStatus(String filingStatus) {
        this.filingStatus = filingStatus;
    }

    public String getBank() {
        return bank;
    }

    public void setBank(String bank) {
        this.bank = bank;
    }

    public String getBankAccount() {
        return bankAccount;
    }

    public void setBankAccount(String bankAccount) {
        this.bankAccount = bankAccount;
    }
}
